/* Styles for RichFaces */
.rich-messages-marker img {
	padding-right: 7px;
}

.rich-message-label {
	color: red;
}

.top {
	vertical-align: top;
}

.boldText {
	font-weight: bold;
}

.biggerText {
	font-size: 120%;
}

.ordersButton {
	width: 10em;
	height: 2.6em;
	display: block;
	padding-left: 3px;
	border: 2px solid lightgrey;
	font-weight:bold;
}

a.ordersButton {
	text-decoration: none;
	color: #0084FF;
}

a.ordersButton:visited {
}

a.ordersButton:hover {
	background-color: #00A9FF;
	color: white;
}
.borderTextBox{
	padding: 2px; 
	display: block;
	height: 1.1em;
	border: 1px solid lightGray;
	background-color: #EDEDED;
}
.disabledBackground{
	background-color: #EDEDED;
	border: 1px solid lightGray;
}

.richDataTableFooter{
	background-color: transparent;
	padding: 0px
}

.imageSaveButton{
	background-image: url("/images/filesave_16.png");
}
